Subject: Re: Formedit,pasting
From: [email-masked] (Rob Dewhirst)
Date: 28 Oct 91 15:18:43 GMT
Newsgroups: comp.sys.apple2

In article <[email-masked]>, [email-masked] (Philip McDunnough) writes:

> If "Formulate" can do the job, and there is a wp that accepts pasting,
> then $29.95 is a bargain.

This is all of the information I have on Formulate right now.  You
might try calling QC's 800 number (I can't seem to find it myself),
although I'm not sure how trustworthy their information would be.
(They told me that the AEHD would boot HD disks.  I was skeptical
about that and found out later I was right.):
 
Msg #3287 in *Apple Too! (LAUG SIG)* Created on 10/20/91 at 21:51:51 
To: PRESTON PARK [Recvd], From: DAVID CHILDERS 
Subject: (Reply To #3239) Formulate OVERVIEW 
MESSAGE HAS REPLIES. 
 
As of my most recent communication from Seven Hills, Formulate
produces mathematic symbols that teachers and students of science and math can
use to easily produce worksheets, tests and papers. Printing can be done 
directly from the program or formulas can be exported to popular word 
processing, desktop publishing and painting programs. Formulate 
intelligently knows when something is missing from a formula plus
symbols automatically scale to fit added expressions. A variety of mathematic 
symbols are available from easy to use pull down menus. 
  
Formulate requires a IIGS with 768K and GSOS 5.0.3 or later. It can
use common IIGS fonts (type $C8) which can be edited or custom created
with another of Seven Hills' programs, Font Factory. 
  
Suggested retail price: $49.95 
  
This particular program has not yet been made available to me through
the partners program, so I don't have a special price to offer LAUG
members. This usually occurs within one to two months after the product is 
released. According to my literature, it has not yet been released and
further, I have not been supplied a copy for evaluation. 

> Where is Palitino (and the other one)?

The Palatino and Apple II fonts are at:

	site				directory
	----				---------
earth.rs.itd.umich.edu       /apple2/gs/gsos/font/font.files

they are listed under: apple.ii.bsq and palantino.bsq (somebody mispelled)
-- 
Preston "Boy am I sick of this stinking TransWarp" Park
Sysop: The MacRocosm BBS - (913) 841-9446
Licensed Electronic Distributors of Apple Software.

[email-masked] <--ONLY